@charset "UTF-8";

.toti{
  /*margin-top: 24px;*/
  line-height: 1.5;
}
.mainimage__img{
  height: 400px;
  width: auto;
  background: url(/customhome/html/user_data/assets/img/ighd/toti/mainimage.jpg) no-repeat center;
  background-size: cover;
  position: relative;
}
.mainimage__text{
  width: 100%;
  margin:0 auto;
  background: #fff;
  padding:24px 0;
  text-align: center;
}
.mainimage__text h1{
  width:100%;
  margin:0 auto;
  font-size:32px;
  font-weight:bold;
}
.mainimage__text p{
  width:100%;
  font-size:20px;
  font-weight:bold;
  margin:16px auto 0;
}
.blue__bg{
  background-color:#7BB4EA;
  padding: 32px;
}
.blue__bg p{
  font-size:30px;
  font-weight:bold;
  color:#fff;
  width:100%;
  margin: 0 auto;
  text-align: center;
}
.blue__bg__text{
  border-bottom:2px dashed #ffffff;
}
/*.red-dot{
  -webkit-text-emphasis: filled circle #F84B4B;
   text-emphasis: filled circle #F84B4B;
}*/
.point__list__item{
  width:100%;
  margin:0 auto;
  padding:40px 0;
  overflow:hidden;
}
.point__list__item__box:nth-of-type(1){
  position:relative;
  background-color:#fff;
}
.point__list__item__box:nth-of-type(1)::after{
  position:absolute;
  left:0;
  bottom: -10px;
  width:100%;
  height:50%;
  content:"";
  transform:skewY(-3deg);
  transform-origin:100% 100%;
  background-color: #fff;
  z-index: 1;
}
.point__list__item__box:nth-of-type(2){
  background-color:#EEF7FF;
  position:relative;
  padding: 60px 0;
}
.point__list__item__box:nth-of-type(3){
  position:relative;
}
.point__list__item__box:nth-of-type(3)::after{
  position:absolute;
  left:0;
  top: 0;
  width:100%;
  height:50%;
  content:"";
  transform: skewY(3deg);
  transform-origin:100% 100%;
  background-color: #fff;
  z-index: 1;
}
.point__list__item__text h2{
  font-size:24px;
  font-weight:bold;
  line-height:1.5;
  margin-bottom:24px;
  position: relative;
}
.point1__title::after{
  position: absolute;
  content: "";
  top: -60px;
  left: 0;
  width: 120px;
  height: 80px;
  background: url(/customhome/html/user_data/assets/img/ighd/toti/POINT1.png) no-repeat;
  background-size: contain;
}
.point2__title::after{
  position: absolute;
  content: "";
  top: -60px;
  right: 0;
  width: 120px;
  height: 80px;
  background: url(/customhome/html/user_data/assets/img/ighd/toti/POINT2.png) no-repeat;
  background-size: contain;
}
.point3__title::after{
  position: absolute;
  content: "";
  top: -60px;
  left: 0;
  width: 120px;
  height: 80px;
  background: url(/customhome/html/user_data/assets/img/ighd/toti/POINT3.png) no-repeat;
  background-size: contain;
}
.point__list__item{
  position: relative;
  line-height:2;
  text-align: center;
  z-index: 2;
}
.point__list__item--left > .point__list__item__img{
  float: right;
  margin-top:-160px;
}
.point__list__item__text{
  padding:40px 0;
  width:60%;
}
.point__list__item--right > .point__list__item__text{
  float:right;
}
.point__list__item:nth-of-type(2){
  background-color:#EEF7FF;
}
.point__list__item__img{
  width:380px;
  height:auto;
}
.point__list__item__box:nth-of-type(2) .point__list__item__img{
  width:320px;
}
.toroku__btn__box{
  width:100%;
  padding:40px 0;
}
.toroku__btn{
  width:100%;
  margin: 0 auto;
  text-align: center;
}
.toroku__btn p{
  text-align:center;
  font-size:18px;
  font-weight:bold;
  margin-bottom:8px;
}
.toroku__btn a{
  width:360px;
  background-color:#AF1818;
  display:block;
  border-radius: 4px;
  padding: 20px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
  position:relative;
  box-sizing: border-box;
}
.toroku__btn a::before{
  position:absolute;
  content:"";
  width: 350px;
  height: 57px;
  border-radius:4px;
  border:2px dashed #fff;
  left: 5px;
  top: 4px;
  box-sizing: border-box;
}
.caution{
  width:1140px;
  margin:0 auto;
  padding:0 0 60px 20px;
  text-align: left;
  overflow:hidden;
}


/*リプレイス時追加*/
.point__list__item.point__list__item--left.box,.point__list__item.point__list__item--right.box {
    margin: auto;
    width: 1000px;
}
/*---パンくずリスト調整---*/
@media screen and (min-width: 768px) {
  #breadcrumb {
    width: 1000px;
    margin: auto;
    overflow: hidden;
    font-size: 1.4rem;
    padding: 80px 0px;
  }
}

@media screen and (max-width: 767px) {
  #breadcrumb {
    font-size: 2.3vw;
    position: static;
    padding: 16px 0px 45px 16px;
  }

  .page-ttl-area .page-ttl {
    padding: 12vw 0 0;
  }
}
.red-dot {
  position: relative;
  display: inline-block;
}

.red-dot::before {
content: "● ●";
    position: absolute;
    top: -1.2em;
    left: 55%;
    transform: translateX(-50%);
    color: #ff5a5a;
    font-size: 10px;
    letter-spacing: 0.7em;
    white-space: nowrap;
}


/*---/パンくずリスト調整---*/

@media screen and (max-width: 736px){
    .breadcrumb,
    .mainimage__text h1,
    .mainimage__text p,
    .blue__bg p,
    .point__list__item,
    .toroku__btn{
      width:100%;
      box-sizing: border-box;
    }
    .mainimage__img{
      height:200px;
    }
    .toroku__btn a{
      width:300px;
    }
    .point__list__item{
      padding: 40px 8px;
      box-sizing:border-box;
    }
    .point1__title::after,
    .point2__title::after,
    .point3__title::after{
      top:-40px;
      width: 80px;
    }
    .point__list__item__box:nth-of-type(2){
      padding:0;
    }
    .point__list__item__img{
      width:80%;
      margin:0 auto;
    }
    .point__list__item--left > .point__list__item__img{
      float:none;
      margin-top:0;
    }
    .point__list__item__text{
      padding:0 0 20px 0;
      width:100%;
    }
    .point__list__item__text h2{
      font-size:18px;
    }
    .toroku__btn a::before{
      width:290px;
    }
    .point__list__item__box:nth-of-type(1)::after,
    .point__list__item__box:nth-of-type(3)::after{
      display:none;
    }
    .mainimage__text{
      padding:16px 8px;
      box-sizing:border-box;
    }
    .mainimage__text h1{
      font-size:24px;
    }
    .mainimage__text p{
      font-size:16px;
      font-weight:normal;
    }
    .blue__bg{
      padding:24px;
    }
    .blue__bg p{
      font-size:24px;
    }
    .caution{
      width: 100%;
      padding:0 8px 40px;
      box-sizing:border-box;
    }

    /*リプレイス時追加*/
    .point__list__item.point__list__item--left.box,.point__list__item.point__list__item--right.box,.mainimage__text,.caution.box{
   
    width: 92%;
}

.point__list__item__detail,.caution{
  font-size:16px;
}

.blue__bg .box {
    line-height: 45px;
}
.red-dot::before {
    content: "● ●";
    position: absolute;
    top: -2.3em;
    left: 57%;
    transform: translateX(-50%);
    color: #ff5a5a;
    font-size: 7px;
    letter-spacing: 1.0em;
    white-space: nowrap;
}

}

@media not all and (min-width: 750px) {
    .hiddenSP {
        display: none;
    }
}